Subject: Re: linux-next: Signed-off-by missing for commit in the nfsd tree

From: "J. Bruce Fields" <[email-masked]>
Date: Sun, 8 Nov 2020 16:29:36 -0500

On Mon, Nov 09, 2020 at 08:20:32AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Commit
> 
>   bfb5aa1685d5 ("net/sunrpc: fix useless comparison in proc_do_xprt()")
> 
> is missing a Signed-off-by from its author.

I split the original patch in 2 and fixed a bug in this second patch,
but unless I hear otherwise I'll assume Dan's OK with his Signed-off-by
staying on both....

--b.